# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Volkan Gezer <volkangezer@gmail.com>, 2013.
# Kaan Ozdincer <kaanozdincer@gmail.com>, 2014.
msgid ""
msgstr ""
"Project-Id-Version: kdepim-kde4\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-07-13 07:47+0200\n"
"PO-Revision-Date: 2017-06-05 11:52+0000\n"
"Last-Translator: Kaan <kaanozdincer@gmail.com>\n"
"Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 1.4\n"
"(http: //www.transifex.com/projects/p/kdepim-k-tr/language/tr/)\n"

#: grantleetheme.cpp:104
#, kde-format
msgid "Template"
msgstr "Şablon"

#: grantleetheme.cpp:104
#, kde-format
msgid "Error message"
msgstr "Hata iletisi"

#: grantleetheme.cpp:112
#, kde-format
msgid "(null template)"
msgstr "(boş şablon)"

#: grantleetheme.cpp:228
#, kde-format
msgid "Template parsing error"
msgstr "Şablon ayrıştırma hatası"

#: grantleetheme.cpp:234
#, kde-format
msgid "Template rendering error"
msgstr "Şablon gerçekleme hatası"

#: grantleethememanager.cpp:55
#, kde-format
msgid "Download New Themes..."
msgstr "Yeni Tema İndir..."
